.banner {
	padding: 0;
}

.top-banner {
	margin: 4pt -5pt 8pt -5pt;
	text-align: center;
}

.bottom-banner {
	margin: 4pt -5pt 8pt -5pt;
	text-align: center;
}

.form .form-element {
  padding: 4pt 0;
}
.form .form-element > div {
  display: inline-block;
  vertical-align: top;
}
.form .form-element .form-label {
  width: 80pt;
  padding: 5pt;
  text-align: right;
}
.form .form-element .form-input input,
.form .form-element .form-input textarea {
  width: 180pt;
  padding: 3pt 0;
}
.form .form-element .form-input textarea {
  height: 50pt;
}
.form .form-element .form-input .captcha-input {
  width: 150px;
}
.form .form-element .button {
  padding: 5pt 30pt;
}
@media (max-width: 310pt) {
  .form .form-element {
    padding: 3pt 0;
  }
  .form .form-element .form-label {
    padding: 0 5pt 2pt;
    width: 100%;
    text-align: left;
  }
  .form .form-element .form-input {
    width: 100%;
  }
  .form .form-element .form-input input,
  .form .form-element .form-input textarea {
    width: 100%;
  }
}

#container {
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
#container #content {
  position: static;
  height: auto;
  width: auto;
}
#container #menu {
  display: none;
  float: left;
}
.menu-opened #container #content {
  position: absolute;
  top: 0;
}
.menu-opened #container #menu {
  display: block;
}
@media (min-width: 0pt) and (max-width: 250pt) {
  #container {
    max-width: 250pt;
  }
  #container #menu {
    width: 170pt;
  }
  #container #content {
    width: auto;
  }
  .menu-opened #container #menu .menu-header {
    width: 170pt;
  }
  .menu-opened #container #content {
    left: 171pt !important;
  }
}
@media (min-width: 250pt) and (max-width: 460pt) {
  #container {
    max-width: 460pt;
  }
  #container #menu {
    width: 170pt;
  }
  #container #content {
    width: auto;
  }
  .menu-opened #container #menu .menu-header {
    width: 170pt;
  }
  .menu-opened #container #content {
    left: 171pt !important;
  }
}
@media (min-width: 460pt) and (max-width: 650pt) {
  #container {
    max-width: 560pt;
  }
  #container #menu {
    width: 160pt;
  }
  #container #content {
    width: auto;
  }
  #container #menu .menu-header {
    width: 160pt;
  }
  #container #content {
    position: static !important;
    width: auto !important;
    height: auto !important;
    margin-left: 161pt;
  }
  #container #menu {
    display: block !important;
  }
}
@media (min-width: 650pt) {
  #container {
    max-width: 740pt;
  }
  #container #menu {
    width: 160pt;
  }
  #container #content {
    width: auto;
  }
  #container #menu .menu-header {
    width: 160pt;
  }
  #container #content {
    position: static !important;
    width: auto !important;
    height: auto !important;
    margin-left: 161pt;
  }
  #container #menu {
    display: block !important;
  }
}

#content .content-header-wrap {
  position: relative;
}
#content .content-header-wrap .header-drop-menu {
  right: 5pt;
  top: 108%;
  width: 120pt;
  background: #fff;
  position: absolute;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 4px #cccccc;
  -moz-box-shadow: 0 0 4px #cccccc;
  -o-box-shadow: 0 0 4px #cccccc;
  box-shadow: 0 0 4px #cccccc;
  border: 1px solid #ccc;
  z-index: 3;
  text-align: center;
}
#content .content-header-wrap .header-drop-menu li {
  display: block;
  border-bottom: 1px solid #ccc;
}
#content .content-header-wrap .header-drop-menu li:last-of-type {
  border-bottom: 0;
}
#content .content-header-wrap .header-drop-menu li a {
  display: block;
  padding: 7pt 0;
  color: #555;
  text-decoration: none;
}
#content .content-header-wrap .header-drop-menu li a:active {
  background: #e5e5e5;
}
@media (max-width: 460pt) {
  #content .content-header-wrap .header-drop-menu {
    position: static;
    width: 100%;
    background: #f5f5f5;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #ccc;
  }
}
#content .content-header {
  display: table;
  height: 38pt;
  width: 100%;
}
#content .content-header > div {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  height: 38pt;
  overflow: hidden;
}
#content .content-header .header-button {
  width: 38pt;
  -ms-touch-action: none;
}
#content .content-header .header-button img {
  display: block;
  width: 28pt;
  height: 28pt;
  margin: 5pt auto;
}
#content .content-header .header-button:active {
  background: #df6f32;
}
#content .content-header .header-button.empty-button:active,
#content .content-header .header-button.empty-button:hover {
  background: none;
}
#content .content-header .header-button.header-favorite-button .fav-active {
  display: none;
}
#content .content-header .header-button.header-favorite-button.active .fav-active {
  display: block;
}
#content .content-header .header-button.header-favorite-button.active .fav {
  display: none;
}
#content .content-header .header-title {
  white-space: nowrap;
  color: #fff;
  font-size: 16pt;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}
#content .content-header .header-title.back-button {
  text-align: left;
}
#content .content-header .header-title.back-button a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #fff;
  text-decoration: none;
}
#content .content-header .header-title.back-button img {
  float: left;
  height: 28pt;
  width: 28pt;
  margin: 5pt 2pt 5pt 0;
}
#content .content-header .header-title.back-button:active {
  background: #df6f32;
}
@media (min-width: 0pt) and (max-width: 250pt) {
  #content .content-header {
    height: 33pt;
  }
  #content .content-header > div {
    height: 33pt;
  }
  #content .content-header .header-button img {
    height: 23pt;
    width: 23pt;
  }
  #content .content-header .header-title {
    font-size: 14pt;
  }
  #content .content-header .header-title.back-button img {
    height: 23pt;
    width: 23pt;
  }
}
#content .content-container {
  padding: 5pt;
  background: #fff;
}
@media (min-width: 460pt) {
  #content .header-menu-button {
    display: none !important;
  }
  #content .header-title {
    text-align: left !important;
    text-indent: 5pt;
  }
  #content .content-container {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin: 10pt 5pt 20pt 5pt;
    border: 1px solid #e3e3e3;
  }
}

#effect .alert {
  margin: 4pt 3pt 9pt;
}
#effect h2 {
  font-size: 12pt;
  padding: 8pt 4pt 0;
  color: #fe7f36;
  margin: 5pt 0 0;
}
#effect .images-container {
  display: table;
  width: 100%;
  max-width: 320pt;
  margin-top: 5pt;
}
#effect .images-container > div {
  vertical-align: top;
  display: table-cell;
  width: 50%;
}
#effect .images-container .image-preview {
  text-align: center;
}
#effect .images-container .image-preview img {
  width: 94%;
}
#effect .images-container .images-example-container {
  font-size: 0;
}
#effect .images-container .images-example-container > div {
  display: table;
  float: left;
  width: 50%;
}
#effect .images-container .images-example-container > div a {
  display: table-cell;
}
#effect .images-container .images-example-container > div img {
  width: 90%;
  margin: 0 4% 8%;
}
#effect .labels-collection .label-container {
  margin: 6pt 3pt 8pt;
}
#effect .labels-collection .label-container .label {
  float: left;
}
#effect .labels-collection .label-container .desc {
  font-size: 10pt;
  display: block;
  margin-left: 24px;
}
#effect .description p {
  padding: 3pt 5pt;
}
#effect .effect-form h3 {
  font-size: 11pt;
  padding: 5pt 0 3pt;
  color: #666;
}
#effect .effect-form .field {
  margin: 7pt 5pt;
  font-size: 11pt;
}
#effect .effect-form .text-field input {
  width: 96%;
  max-width: 200pt;
  padding: 3pt;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#effect .effect-form .textarea-field textarea {
  width: 96%;
  max-width: 200pt;
  padding: 3pt;
  height: 50pt;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#effect .effect-form .checkbox-field label {
  display: block;
  padding: 3pt;
}
#effect .effect-form .checkbox-field label input {
  float: left;
  margin-right: 5pt;
}
#effect .effect-form .radio-field label {
  display: block;
  padding: 3pt;
}
#effect .effect-form .radio-field label input {
  float: left;
  margin-right: 5pt;
}
#effect .effect-form .file-field input {
  width: 96%;
  max-width: 200pt;
}
#effect .effect-form .imagelist-field {
  display: table;
}
#effect .effect-form .imagelist-field .imagelist-collection {
  margin: 3pt 0;
}
#effect .effect-form .imagelist-field .image {
  float: left;
  padding: 2px;
  margin: 2px;
  font-size: 0;
  cursor: pointer;
}
#effect .effect-form .imagelist-field .image.active {
  border: 2px solid #fe7f36;
  margin: 0;
}
#effect .effect-form .popup-field .button-popup-container {
  display: table;
  width: 100%;
}
#effect .effect-form .popup-field input {
  cursor: pointer;
  font-size: 11pt;
  display: none;
}
#effect .effect-form .popup-field .button-popup {
  max-width: 120pt;
  padding: 5pt;
  float: left;
}
#effect .effect-form .popup-field img {
  height: 25pt;
  width: 25pt;
  border-radius: 2px;
  margin: 0 0 0 5px;
}
#effect .effect-form .button-container {
  padding: 7pt 5pt;
}
#effect .effect-form .button-container .button {
  padding: 8pt 50pt;
  font-size: 15pt;
  margin: 0;
}
.generic .popup-field .button-popup-container .button,
.generic .popup-field .button-popup-container img {
  display: none !important;
}
.generic .popup-field .button-popup-container input {
  display: block !important;
}

.load_more-container {
  margin: 5pt -5pt -5pt;
}
.load_more-container .button {
  width: 100%;
  border-radius: 0;
  background: #f8f8f8;
  color: #444;
  border: 0;
  margin: 0;
  padding: 12pt;
  border-top: 1px solid #d4d4d4;
}
.load_more-container .button:active {
  background: #eee;
  border-color: #ccc;
  color: #333;
}
@media (min-width: 0pt) and (max-width: 460pt) {
  .effects-list li {
    padding: 3pt 0;
    border-bottom: 1px solid #e5e5e5;
  }
  .effects-list li a {
    display: block;
    width: 100%;
    text-decoration: none;
    font-size: 0;
    color: #444;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .effects-list li a > div {
    display: table;
  }
  .effects-list li .name {
    width: 100%;
    font-size: 10pt;
    display: table-cell;
    vertical-align: middle;
  }
  .effects-list li img {
    display: table-cell;
    height: 50pt !important;
    width: 50pt !important;
    margin-right: 5pt;
  }
  .effects-list li .labels .label {
    margin-left: 0;
    margin-right: 4px;
    margin-top: 4px;
  }
}
@media (min-width: 0pt) and (max-width: 250pt) {
  .effects-list li img {
    height: 40pt !important;
    width: 40pt !important;
  }
}
@media (min-width: 460pt) {
  .effects-list {
    width: 100%;
    font-size: 0;
    display: table;
  }
  .effects-list li {
    font-size: 10pt;
    display: inline-block;
    width: 28%;
    padding: 1%;
    margin: 1.35%;
    background: #fff;
    border: 1px solid #ddd;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
  }
  .effects-list li:active {
    background: #eee;
  }
  .effects-list li img {
    width: 100%;
    height: 100%;
  }
  .effects-list li .name {
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .effects-list li .labels {
    position: absolute;
    top: 8pt;
    right: 8pt;
  }
  .effects-list li .labels .label {
    margin-right: 0;
    margin-left: 4px;
  }
  .effects-list li a {
    text-decoration: none;
    font-size: 8pt;
    color: #555;
  }
}
@media (min-width: 650pt) {
  .effects-list li {
    font-size: 10pt;
    width: 20%;
    padding: 1% ;
    margin: 1.3%;
  }
}

.slider {
  max-height: 400pt;
  text-align: center;
  position: relative;
}
.slider .next,
.slider .prev {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50%;
  cursor: pointer;
}
.slider .next.next,
.slider .prev.next {
  right: 0;
}
.slider .next.prev,
.slider .prev.prev {
  left: 0;
}
.slider .next:active .arrow,
.slider .prev:active .arrow {
  opacity: 1;
}
.slider .arrow {
  position: absolute;
  top: 50%;
  margin-top: -25pt;
  background-image: url('/assets/mobile/img/sprite.png');
  background-size: 400pt;
  background-repeat: no-repeat;
  width: 26pt;
  height: 50pt;
  opacity: 0.8;
}
.slider .arrow.arrow-left {
  left: 20px;
  background-position: 3pt -166pt;
}
.slider .arrow.arrow-right {
  right: 20px;
  background-position: -23pt -166pt;
}
.slider img {
  max-width: 100%;
  max-height: 400pt;
}
@media (max-width: 460pt) {
  .slider {
    max-height: 350pt;
  }
  .slider img {
    max-width: 100%;
    max-height: 350pt;
  }
}
.generic .arrow {
  background-size: auto;
  width: 25px;
  height: 50px;
}
.generic .arrow.arrow-right {
  background-position: -22px -319px;
}
.generic .arrow.arrow-left {
  background-position: 2px -319px;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  padding: 0;
  margin: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-weight: normal;
  font-style: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
}
input[type=text],
input[type=email],
input[type=password],
textarea {
  background: #fff;
  border: 1px solid #ddd;
}
body {
  font-size: 10pt;
  font-family: sans-serif;
  background: #f3f3f3;
  color: #333;
  width: 100%;
}
body.popuped {
  overflow: hidden;
  position: absolute;
  -ms-touch-action: none;
}
* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a {
  color: #fe7f36;
  cursor: pointer;
  text-decoration: underline;
}
.hidden {
  display: none;
}
.clear {
  *zoom: 1;
}
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clear:after {
  clear: both;
}
#head {
  height: 38pt;
  background: #fe7f36;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  -webkit-box-shadow: 0 -1px 0 #d56d2c inset;
  -moz-box-shadow: 0 -1px 0 #d56d2c inset;
  -o-box-shadow: 0 -1px 0 #d56d2c inset;
  box-shadow: 0 -1px 0 #d56d2c inset;
}
@media (min-width: 0pt) and (max-width: 250pt) {
  #head {
    height: 33pt;
  }
}
.button {
  display: block;
  width: 100%;
  background: #fe7f36;
  color: #fff;
  border: 1px solid #fe6d17;
  padding: 6pt 0;
  font-size: 12pt;
  cursor: pointer;
  text-align: center;
  margin: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -ms-touch-action: none;
}
@media (min-width: 460pt) {
  .button {
    width: auto;
    display: inline-block;
    padding: 8pt 40pt;
  }
}
.button:active {
  background: #fe6d17;
}
.button[disabled] {
  background: #eee;
  border-color: #ddd;
  color: #777;
}
.button[disabled]:active {
  background: #eee;
}
.content-header,
.menu-header {
  height: 38pt;
  line-height: 38pt;
  vertical-align: middle;
}
@media (min-width: 0pt) and (max-width: 250pt) {
  .content-header,
  .menu-header {
    height: 33pt;
    line-height: 33pt;
  }
}
.alert {
  background-color: #008CBA;
  border-width: 1px solid #007BA0;
  color: #FFFFFF;
  font-size: 11pt;
  margin-bottom: 5pt;
  padding: 10pt;
}
.alert.success {
  background-color: #43AC6A;
  border-color: #3A945B;
  color: #FFFFFF;
}
.alert.error {
  background-color: #ED6D6D;
  border-color: #E70000;
  color: #fff;
}
#head-message {
  display: none;
  height: 40pt;
  width: 100%;
}
#head-message > div {
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  color: #EADBDD;
  text-shadow: 1px 1px 0 #503749;
  cursor: pointer;
}
#head-message .text {
  padding: 3pt 5pt;
  font-size: 12pt;
}
#head-message .text:hover,
#head-message .text:active {
  text-decoration: underline;
}
#head-message .close {
  width: 40pt;
  font-size: 20pt;
  font-weight: bold;
}
#head-message .close:active {
  color: #ddd;
}
#head-message-bg {
  height: 37pt;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: -1;
  border: 2pt dashed #966b8b;
  background: #6D4D65;
  display: none;
  -webkit-box-shadow: 0 4px 0 #fe7f36;
  -moz-box-shadow: 0 4px 0 #fe7f36;
  -o-box-shadow: 0 4px 0 #fe7f36;
  box-shadow: 0 4px 0 #fe7f36;
}
.head-message-showed #head-message-bg {
  display: block;
}
.head-message-showed #head-message {
  display: table;
}
.head-message-showed #head {
  top: 40pt !important;
}
.head-message-showed.menu-opened #container #content {
  top: 40pt !important;
}
@media (max-width: 460pt) {
  #head-message {
    height: 38pt;
  }
  #head-message .text {
    padding: 3pt 4pt;
    font-size: 12pt;
  }
  #head-message .close {
    width: 30pt;
    font-size: 20pt;
  }
  #head-message-bg {
    height: 36pt !important;
    border: 1pt dashed #ad7ca0;
  }
  .head-message-showed #head {
    top: 38pt !important;
  }
  .head-message-showed.menu-opened #container #content {
    top: 38pt !important;
  }
}

#menu .menu-header {
  color: #fff;
  font-weight: bold;
  font-size: 16pt;
  display: table-cell;
  line-height: 30pt;
}
#menu .menu-header .logo {
  width: 115pt;
  margin: 0 0 0 7pt;
  text-indent: 100500px;
  overflow: hidden;
  background-image: url('/assets/mobile/img/sprite.png');
  background-position: 0 -144pt;
  background-size: 428pt;
  background-repeat: no-repeat;
  height: 30pt;
}
@media (min-width: 400px) {
  #menu .menu-header .logo {
    background-position: 0 -36pt;
    background-size: 200pt;
  }
}
#menu .menu-search {
  padding-top: 5pt;
  text-align: center;
}
#menu .menu-search input {
  width: 87%;
  border: 1px solid #e5e5e5;
  background: #fff;
  padding: 4pt 3pt;
  margin: 5pt 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#menu .list-menu-container {
  margin: 5pt 0;
}
#menu .list-menu-container li {
  border-top: 1px solid rgba(50, 50, 50, 0.1);
}
#menu .list-menu-container li:first-of-type {
  border-top: 0px;
}
#menu .list-menu-container li:active,
#menu .list-menu-container li:hover {
  background: rgba(100, 100, 100, 0.1);
}
#menu .list-menu-container li a {
  font-weight: bold;
  color: #444;
  display: block;
  padding: 7pt 9pt;
  text-decoration: none;
}
#menu .list-menu-container li .label-total {
  font-weight: normal;
  display: inline-block;
  color: #777;
  float: right;
  font-size: 8pt;
  width: 14pt;
  text-align: right;
  padding: 2pt 2px;
}
#menu .list-menu-container li .label-more {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  background: #fe7f36;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  float: right;
  font-size: 7pt;
  height: 14pt;
  width: 14pt;
  line-height: 14pt;
  text-indent: -1px;
  margin: 0 2pt -4pt 0;
}
#menu .list-application a {
  color: #999 !important;
  font-weight: normal !important;
}
@media (max-width: 460pt) {
  #menu {
    font-size: 11pt;
    -webkit-box-shadow: -5px 0 5px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: -5px 0 5px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: -5px 0 5px rgba(0, 0, 0, 0.1) inset;
    box-shadow: -5px 0 5px rgba(0, 0, 0, 0.1) inset;
  }
}
@media (min-width: 0pt) and (max-width: 250pt) {
  #menu {
    display: none;
  }
}
@media (min-width: 250pt) and (max-width: 460pt) {
  #menu {
    display: none;
  }
}
@media (min-width: 460pt) {
  #menu {
    border-right: 0;
  }
}
.generic #menu .menu-header .logo {
  width: 160px;
  background-size: auto;
  background-position: 0 -202px;
}

#privacy h2,
#about h2,
#terms h2,
#contact h2,
#privacy h3,
#about h3,
#terms h3,
#contact h3 {
  margin: 5pt 3pt 2pt;
}
#privacy h2,
#about h2,
#terms h2,
#contact h2 {
  font-size: 15pt;
}
#privacy h3,
#about h3,
#terms h3,
#contact h3 {
  font-size: 13pt;
}
#privacy p,
#about p,
#terms p,
#contact p {
  padding: 5pt 2pt;
}
#privacy ul,
#about ul,
#terms ul,
#contact ul {
  margin: 5pt 15pt;
  padding: 0 5pt;
  list-style: disc;
}

.popup .popup-container {
  position: fixed;
  background: #fff;
  min-width: 230px;
  min-height: 300px;
  max-width: 500pt;
  max-height: 500pt;
  width: 60%;
  height: 70%;
  margin-top: -25%;
  margin-left: -15%;
  top: 50%;
  left: 50%;
  z-index: 2;
  overflow: hidden;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 25px #222222;
  -moz-box-shadow: 0 0 25px #222222;
  -o-box-shadow: 0 0 25px #222222;
  box-shadow: 0 0 25px #222222;
}
.popup .popup-container > div {
  padding: 5px;
}
.popup .popup-container .popup-tabs {
  padding: 5px 5px 0;
}
.popup .popup-container .popup-tabs > div {
  display: none;
}
.popup .popup-container .popup-tabs > div.active {
  display: block;
  height: 100%;
}
.popup .popup-container .popup-content {
  overflow-y: auto;
  margin: 5px 3px 0 0;
}
.popup .popup-head {
  position: relative;
  padding-bottom: 0 !important;
  border-bottom: 1px solid #eee;
  background: #f8f8f8;
  min-height: 30pt;
}
.popup .close,
.popup .done {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  padding: 5pt 5pt;
  text-decoration: none;
  font-size: 14pt;
}
.popup .close:active,
.popup .done:active {
  background: #eee;
}
.popup .done {
  top: 8px;
  font-size: 11pt;
}
.popup span.title {
  display: table-cell;
  height: 29pt;
  font-size: 11pt;
  padding: 0 4pt;
  vertical-align: middle;
  color: #444444;
}
.popup .switcher-menu li a {
  padding: 5pt 7pt !important;
}
.popup .message {
  display: table !important;
  width: 100% !important;
  height: 100% !important;
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 12pt;
  cursor: default !important;
}
.popup .message:active {
  background: none !important;
}
.popup .message .text {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
}
.popup .message .button {
  max-width: 160pt;
  padding: 8pt 20pt;
  margin: auto;
}
.popup .clear-recent {
  font-size: 10pt;
  padding: 3pt 5pt 5pt;
  display: inline-block;
}
.popup .load-more-push {
  clear: both;
  height: 30pt;
}
.popup .load-more-photos {
  display: block;
  font-size: 10pt;
  padding: 7pt;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  background: #eee;
  color: #444;
  border-top: 1px solid #ddd;
  text-decoration: none;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.popup .choose-photo-container {
  display: inline-block;
  width: 100%;
  overflow: hidden;
  position: relative;
  max-width: 160pt;
}
.popup .choose-photo-container input {
  cursor: pointer;
  font-size: 18pt;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.popup .choose-photo-container .button {
  max-width: 160pt;
  margin: auto;
}
@media (max-width: 460pt) {
  .popup .switcher-menu {
    margin: 5pt 0;
    width: 1px;
  }
  .popup .switcher-menu li a {
    border: 0;
    padding: 5pt !important;
  }
}
.popup .popup-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #333333;
  opacity: 0.8;
  z-index: 1;
}
@media (max-width: 650pt) {
  .popup .popup-container {
    width: 80%;
    height: 75%;
  }
}
@media (max-width: 460pt) {
  .popup .popup-container {
    width: 90%;
    height: 85%;
  }
}
@media (max-width: 250pt) {
  .popup .popup-container {
    width: 92%;
    height: 94%;
  }
}
.popup-content .navigation {
  display: table;
  width: 100%;
  font-size: 10pt;
  margin: 0 0 3pt;
}
.popup-content .navigation li {
  cursor: pointer;
  display: inline-block;
  line-height: 22px;
  color: #fe7f36;
  margin-left: 5pt;
}
.popup-content .navigation li.logout {
  float: right;
  margin-left: 0;
  margin-right: 5pt;
}
.popup-content .navigation li:active {
  color: #fe7f36;
}
.popup-content .images-grid {
  font-size: 0;
}
.popup-content .images-grid > div {
  margin: 1%;
  padding: 1%;
  width: 45%;
  border: 1px solid #D6D6D6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  float: left;
  cursor: pointer;
}
.popup-content .images-grid > div:active {
  background: #eee;
}
.popup-content .images-grid > div span {
  display: block;
  font-size: 9pt;
  white-space: nowrap;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 2pt 2pt 0;
}
.popup-content .images-grid > div img {
  width: 100%;
}
.popup-content .images-grid > div .img {
  height: 100pt;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
@media (min-width: 300pt) {
  .popup-content .images-grid > div {
    width: 28%;
  }
  .popup-content .images-grid > div .img {
    height: 90pt;
  }
}
@media (min-width: 400pt) {
  .popup-content .images-grid > div {
    width: 20%;
  }
  .popup-content .images-grid > div .img {
    height: 90pt;
  }
}
@media (min-width: 700pt) {
  .popup-content .images-grid > div {
    width: 15%;
  }
  .popup-content .images-grid > div .img {
    height: 90pt;
  }
}
.crop-wrap {
  position: relative;
  display: inline-block;
  overflow: visible !important;
  margin-top: 2px;
}
.crop-wrap .crop-border {
  position: absolute;
  background: #fe7f36;
  z-index: 3;
  left: -2px;
  right: -2px;
  top: -2px;
  bottom: -2px;
}
.crop-wrap .crop-border.top {
  bottom: auto;
  height: 2px;
}
.crop-wrap .crop-border.right {
  left: auto;
  width: 2px;
}
.crop-wrap .crop-border.bottom {
  top: auto;
  height: 2px;
}
.crop-wrap .crop-border.left {
  right: auto;
  width: 2px;
}
.share-popup .popup-content {
  text-align: center;
}
.share-popup .share {
  text-align: center;
  padding: 5pt;
}
.share-popup .share .block {
  display: inline-block;
  margin: 5px 5px 5px;
  height: 130px;
  vertical-align: top;
}
.share-popup .share .image {
  width: 25%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border: 1px solid #ddd;
  border-radius: 4px;
}
.share-popup .share .text {
  width: 55%;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
}
.share-popup .share .text textarea {
  border: 0;
  background: #e7e7e7;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.share-popup .share .right-button-container {
  padding: 10px 0;
  text-align: right;
}
.share-popup .share .right-button-container .button {
  padding: 5pt 40pt !important;
  width: auto !important;
  display: inline-block;
}
@media (max-width: 380pt) {
  .share-popup .share .image {
    margin: 5px auto;
    height: 140px;
    width: 100%;
  }
  .share-popup .share .text {
    height: 140px;
    width: 100%;
    margin: 5px auto;
  }
}
@media (max-width: 200pt) {
  .share-popup .share .image {
    height: 120px;
  }
  .share-popup .share .text {
    height: 100px;
  }
}

#result {
  padding: 8px !important;
}
#result .controls-container {
  margin: 3pt 0 7pt;
}
#result .controls-container ul {
  display: table;
}
#result .controls-container ul li {
  float: left;
  margin-right: 7pt;
}
#result .controls-container ul li a {
  display: table-cell;
  padding: 4pt 6pt;
  border: 1px solid #666;
  text-decoration: none;
  color: #eee;
  background: #333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#result .controls-container ul li a:active {
  background: #d26b2d;
}
#result .controls-container ul li:last-of-type {
  margin-right: 0;
}
#result .image-container {
  text-align: center;
}
#result .image-container .image img {
  width: 100%;
  cursor: default !important;
}
@media (min-width: 460pt) {
  .full-height-container {
    min-height: 0 !important;
  }
}

.sprite-icon {
  background-image: url('/assets/mobile/img/sprite.png?2');
  background-size: 300pt;
  background-repeat: no-repeat;
  display: block;
  width: 30pt;
  height: 30pt;
  margin: auto;
}
.sprite-icon.fav {
  background-position: -208pt -22pt;
}
.sprite-icon.fav-active {
  background-position: -242.5pt -22pt;
}
.sprite-icon.menu {
  background-position: -105pt -22pt;
}
.sprite-icon.back {
  background-position: -5pt -22.5pt;
  width: 21pt;
  vertical-align: middle;
  display: inline-block;
}
.sprite-icon.save {
  background-position: -139pt -22pt;
}
.sprite-icon.share {
  background-position: -175pt -22pt;
}
@media (min-width: 0pt) and (max-width: 250pt) {
  .sprite-icon {
    background-image: url('/assets/mobile/img/sprite.png?2');
    background-size: 250pt;
    background-repeat: no-repeat;
    display: block;
    width: 25pt;
    height: 25pt;
    margin: auto;
  }
  .sprite-icon.fav {
    background-position: -174pt -19pt;
  }
  .sprite-icon.fav-active {
    background-position: -202.5pt -19pt;
  }
  .sprite-icon.menu {
    background-position: -87.5pt -19pt;
  }
  .sprite-icon.back {
    background-position: -3pt -19pt;
    width: 21pt;
  }
  .sprite-icon.save {
    background-position: -116pt -19pt;
  }
  .sprite-icon.share {
    background-position: -146pt -20pt;
  }
}
@media (min-width: 460pt) {
  .label {
    background: url("/assets/mobile/img/sprite.png?2") no-repeat #888888;
    border-radius: 2px;
    background-size: 320pt;
    display: inline-block;
    height: 12pt;
    width: 14pt;
    margin: 0 2px;
  }
  .label.hd {
    background-color: #F56513;
    background-position: -12pt 0pt;
  }
  .label.facedetect {
    background-color: #683EA2;
    background-position: 1px 0pt;
  }
  .label.animation {
    background-color: #168ED3;
    background-position: -25pt 0pt;
  }
  .label.print {
    background-color: #DF4218;
    background-position: -38pt 0pt;
  }
  .label.new {
    background-color: #F56513;
    background-position: -51pt 0pt;
    width: 22pt;
  }
}
@media (max-width: 460pt) {
  .label {
    background: url("/assets/mobile/img/sprite.png?2");
    border-radius: 2px;
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-left: 2pt;
  }
  .label.facedetect {
    background-color: #683EA2;
    background-position: 0 -23px;
  }
  .label.hd {
    background-color: #F56513;
    background-position: -16px -23px;
  }
  .label.animation {
    background-color: #168ED3;
    background-position: -32px -23px;
  }
  .label.print {
    background-color: #DF4218;
    background-position: -48px -23px;
  }
  .label.new {
    background-color: #F56513;
    background-position: -64px -23px;
    width: 25px;
  }
}
.generic .sprite-icon {
  background-image: url('/assets/mobile/img/sprite.png?2');
  background-repeat: no-repeat;
  background-size: auto;
  display: block;
  width: 38px;
  height: 38px;
  margin: auto;
}
.generic .sprite-icon.fav {
  background-position: -453px 0px;
}
.generic .sprite-icon.fav-active {
  background-position: -500px 0px;
}
.generic .sprite-icon.menu {
  background-position: -310px 0px;
}
.generic .sprite-icon.back {
  background-position: -172px 0px;
  width: 26px;
  vertical-align: middle;
  display: inline-block;
}
.generic .sprite-icon.save {
  background-position: -357px 0px;
}
.generic .sprite-icon.share {
  background-position: -407px 0px;
}
.generic .label {
  background: url("/assets/mobile/img/sprite.png?2");
  background-size: auto;
  border-radius: 2px;
  display: inline-block;
  height: 16px;
  width: 16px;
  margin-left: 2pt;
}
.generic .label.facedetect {
  background-color: #683EA2;
  background-position: 0 -23px;
}
.generic .label.hd {
  background-color: #F56513;
  background-position: -16px -23px;
}
.generic .label.animation {
  background-color: #168ED3;
  background-position: -32px -23px;
}
.generic .label.print {
  background-color: #DF4218;
  background-position: -48px -23px;
}
.generic .label.new {
  background-color: #F56513;
  background-position: -64px -23px;
  width: 25px;
}

.switcher-menu {
  display: table;
  margin: 5pt 6pt;
}
.switcher-menu li {
  display: table-cell;
  padding-right: 4pt;
}
.switcher-menu li:last-of-type {
  padding-right: 0;
}
.switcher-menu li a {
  display: block;
  padding: 5pt 12pt;
  text-decoration: none;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.switcher-menu li a:active {
  background: #eee;
}
.switcher-menu li.active a {
  background: #fe7f36;
  color: #fff;
}
@media (max-width: 460pt) {
  .switcher-menu {
    display: table;
    margin: 5pt 0;
    width: 100%;
  }
  .switcher-menu li {
    width: 50%;
  }
  .switcher-menu li a {
    border: 1px solid #fe7f36;
    padding: 5pt 0;
  }
}
